Red Hat Security Advisory 2024-1612-03

Red Hat Security Advisory 2024-1612-03 – An update for kpatch-patch is now available for Red Hat Enterprise Linux 8. Issues addressed include a privilege escalation vulnerability.Red Hat Security Advisory 2024-1612-03 – An update for kpatch-patch is now available for Red Hat Enterprise Linux 8. Issues addressed include a privilege escalation vulnerability.